.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6a521f98-f459-0cc3-59ac-8209d0b7fcad {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-0fe67cd2-20de-02d4-2beb-63e05ea03805 {
display: none !important;
}
.lfr-layout-structure-item-cf7c370a-7e32-6f1e-f101-1841735e98c2 {
display: none !important;
}
.lfr-layout-structure-item-cdf7db0c-0142-5ba9-8e3b-3f767e3b6d8f {
display: none !important;
}
.lfr-layout-structure-item-c312dcc6-4cbc-e75e-6145-d5c1925c8cd6 {
display: none !important;
}
.lfr-layout-structure-item-79a1f3b0-0beb-fb35-fea4-d7bf95d15ff3 {
display: none !important;
}
